﻿
@{
    ViewData["Title"] = "Login";
    Layout = null;
}



<link rel="stylesheet" href="~/AdminLTE/dist/css/adminlte.min.css">
<style>
    .search-background {
       
    }
</style>

<body style="background-image: url( @Url.Content("~/AdminLTE/dist/img/3.png"));background-size: 100% 100% ">


    <div class="login-box align-content-center">

        <div class="login-logo">
            <a href="../../index2.html"><b>App</b>Riego</a>
        </div>

        <!-- /.login-logo -->
        <div class="card">
            <div class="card-body ">
                <p class="login-box-msg font-weight-bold">Iniciar sesion</p>

                <form action='@Url.Action("Index", "Equipo")' method="post">
                    <div class="input-group mb-3">
                        <input type="email" class="form-control" placeholder="Correo electronico o usuario">
                        <div class="input-group-append">
                            <div class="input-group-text">
                                <span class="fas fa-envelope"></span>
                            </div>
                        </div>
                    </div>
                    <div class="input-group mb-3">
                        <input type="password" class="form-control" placeholder="Contraseña">
                        <div class="input-group-append">
                            <div class="input-group-text">
                                <span class="fas fa-lock"></span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-6">
                            <div class="icheck-primary">
                                <input type="checkbox" id="remember">
                                <label for="remember">
                                    Recordar usuario
                                </label>
                            </div>
                        </div>
                        <!-- /.col -->
                        <div class="col-6">
                            @*<button class="btn btn-success btn-lg float-right" onclick="location.href='@Url.Action("Index", "Equipo")'">Inciar Sesion</button>*@
                            <button type="submit" class="btn btn-primary btn-block">Iniciar sesion</button>
                        </div>
                        <!-- /.col -->
                    </div>
                </form>


                <!-- /.social-auth-links -->

                <p class="mb-1">
                    <a href="forgot-password.html">He olvidado mi contraseña</a>
                </p>
                <p class="mb-0">
                    ¿No tienes cuenta?
                    <a href="register.html" class="text-center"> Cree una.</a>
                </p>
            </div>
            <!-- /.login-card-body -->
        </div>
    </div>

    <!-- /.login-box -->
    </div>









    <!-- jQuery -->
    <script src="../../plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="../../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- AdminLTE App -->
    <script src="../../dist/js/adminlte.min.js"></script>

</body>

